/* 
 * HTML5 ✰ Boilerplate 
 *
 * Designed by CMee DesignaGraphix NEW ZEALAND
 * w: http://cmee.co.nz   m: info@cmee.co.nz
 *
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */


html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea { font-family: 'Open Sans', sans-serif; color: #222; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

textarea { overflow: auto; vertical-align: top; resize: vertical; }

input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Custom Typography
   ========================================================================== */
p {
	font-size: 13px;
	font-weight:normal;
	color:#5d5d5d;
}

h1 {
	font-size: 16px;
	text-transform: none;
	font-weight: 400;
}

h2 {
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing:1px;
	}

a{
	}
/* =============================================================================
   Primary Styles
   ========================================================================== */
body {
	background: #063471 url(../img/homeBG.jpg) no-repeat top center;
	background-size: cover;
	}
	
.gallery-bg{
	background: #d0cbc6 url(../img/gallery-bg-2.jpg) no-repeat top center;
	background-size: 100% auto;
	}	

.about-body{
	background:#efefef;
	}

.nine {
	width: 960px;
	margin: 0 auto;
	}

header {
	background: #333f58;
/*	background: #CF103B;*/
	height: 85px;
	color: white;
	}
	
	
#logo {
	width: 200px;
	float: left;
	}
	
#rightHead {
	width: 700px;
	float: right;
}
#phone {
	height: 30px;
	float: right;
	color: rgb(255, 255, 255);
	font-size: 20px;
	font-weight: 600;
	padding: 13px 0 0 0;
	text-align: left;
	margin-right: 15px;
	color:#F90;
	}
	
#nav {
	float: right;
	clear: right;
	}
	
#nav li {
	list-style: none;
	float: left;
	margin: 0 20px;
	font-size: 14px;
}
#nav a {
	color: white;
	text-decoration: none;
}
#nav a:hover {
	color: white;
	text-decoration: underline;
}

#nav .content li.current {
	list-style: none;
}

#nav li.current a {
	color: white;
	text-decoration: underline;
	}

#main {
	clear: both;
	margin: 100px auto;
	width: 960px;
/*	height:550px;*/
}


.lastline{
	color:#F90;
	padding: 10px;
	margin-top: 30px;
	text-align: center;
	font-size: 16px;
	}

footer {
	clear: both;
	background: none;
	height: 30px;
	width: 100%;
	}
	
.cmee {
	float:right;
	}
	
.cmee p{
	font-size:10px;
	color: #333;
	}
.cmee a{
	text-decoration: none;
	color: #333;
}

#footerb {
	clear: both;
	background: none;
	height: 30px;
	width: 100%;
	position: fixed;
	bottom: 0px;
}
.cmeewhite{
	float:right;
	}
	
.cmeewhite p{
	font-size:10px;
	color: #ccc;
	}
.cmeewhite a{
	text-decoration: none;
	color: #ccc;
}



/* HOME */




.blue {
		/*background: rgba(31, 31, 31, 0.9);*/
/*	background: rgba(51, 63, 88, 0.9);*/
	-pie-background: rgba(51, 63, 88, 0.9);
    behavior: url(PIE.htc);
	background-image:url(../img/blueBG.png);
	background-repeat:repeat;
	}


.box {	
	width: 280px;
	float: left;
	color: white;
	margin: 0 10px;
	padding: 5px 20px 10px 20px;
	height: 506px;
	}
	
.box h1 , .smallbox h1{
	color:#FC3;
	}	

.box p{
	color:#ECECEC;
	}

.box a {
	background:#1f283c;
	padding: 8px;
	border-radius: 5px;
	color:white;
	font-weight:bold;
	float:left;
	text-decoration:none;
	margin-top: 5px;
	}

	
.coma1{
	clear: both;
	background: url(../img/coma-1.png);
	margin: 10px 0;
	height: 20px;
	width: 200px;
}
.coma2{
	clear: both;
	background: url(../img/coma-2.png) no-repeat;
	margin: 0;
	padding: 0;
	height: 20px;
	width: 200px;
}

.image-button{
	}
			

.smallbox {
	width: 220px;
	float: left;
	color: white;
	margin: 0 10px;
	padding: 10px 20px 0px 20px;
	position:relative;
	height: 508px;
	}
	
.smallbox h3{
	font-size:72px;
	color:#1f283b;
	position:absolute;
	}
	
.smallbox p{
	font-size: 10px;
	color: #ECECEC;
	margin: 0;
	}
	
.smallbox a{
	background: #1f283c;
	padding: 8px;
	border-radius: 5px;
	color: white;
	font-weight: bold;
	float: left;
	margin-top: 10px;
	text-decoration:none;
	}			
	
.bathroom-tab a{
	background:none;
	font-weight:normal;
	}	
.bathroom-tab h2{
	font-size: 10px;
	font-weight: normal;
	margin: 0 5px 0 10px;
	}
	
.single img{
	margin: 0 4px 10px 0;
	border:2px #FFF solid;
	}	
	

/* ABOUT US */

#main-about{
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	height: 830px;
	}

.content-about{
	width:630px;
	float:left;
	margin-left:5px;
	margin-top:40px;
	background: #F09B00;
	height:300px;
	}
	
.content-about h1{
	color:white;
	margin-left:20px;
	}	
	
.content-about p{
	width:570px;
	margin-top:20px;
	}
	
label{
	cursor: pointer;
	margin-left: 20px;
	float: left;
	width: 55px;
	margin-bottom: 14px;
	}
	
	
.content-img{
	float:right;
	margin-top:40px;
	margin-right:0;
	}
	
.slides{
	margin:0;
	padding:0;
	}
		
.slides li{
	list-style:none;
	}
	

.lbp{
	margin-left:32px;
	}
			
	
/* Testimonial Page */

#main-testimonial{
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	height:1100px;
	}
	
.test-comments{
	width:314px;
	border-right:1px solid #818181;
	float:left;
	margin-top:30px;
	margin-left:7px;
	}
	
.test-comments-1{
	width:314px;
	height:500px;
	float:right;
	margin-top:30px;
	}
	
.test-comments-1 p , .test-comments-1 h2 {
	margin-left:5px;
	}	
				
.comment-1 , .comment-2{
	width:300px;
	color: rgb(111, 111, 111);
	font-size: 12px;
	border-bottom:1px solid gray;
	float:left;
	}
	
.comment-1 p , .comment-2 p , .comment-3 p{
	width: 287px;
	font-size:12px;
	float:left;
	}
	
.comment-1 span , .comment-3 span{
	float:right;
	margin-right:10px;
	margin-bottom:2px;
	}	
	
.comment-2 span{
	float:left;
	margin-left:10px;
	margin-bottom:2px;
	}
	
.comment-3{
	width:300px;
	color: rgb(111, 111, 111);
	font-size: 12px;
	float:left;
	}
	
.testimonial-thumb img{
	margin-top:20px;
	margin-left:5px;
	}
	
.nocow{
	float: left;
	clear: both;
	margin-top: 30px;
	margin-left: 332px;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
	}	
	
	
/* Contact Page */

#main-contact{
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	height:840px;
	}
	
.main-contact img{
	float:left;
	}
	
.contact-left{
	float: left;
	width: 450px;
	height: 360px;
	background: #e6e4e4;
	padding: 20px;
	margin-top:20px;
	}
	
.contact-left a {
	color:#333f58;
}
	
.contact-right{
	float: right;
	width: 450px;
	height: 400px;
	background:#e6e4e4;
	margin-top:20px;
	}			
.contact-text {
	margin: 20px;
}
	
.contact-left h1, .contact-right h1{
	font-weight: bold;
	color: #333f58;
	font-size: 20px;
	}
	
.contact-left table {
	font-size: 14px;
	color: #333f58;
	margin: 20px 0 40px 20px;
	width: 440px;
	}
.contact-left table td {
	padding: 10px 0;
	}
		
.contact-details span{
	font-size:20px;
	}
	
	
.sumbit{
	float:right;
	margin-left: 18px;
	margin-top: 10px;
	background: rgb(13, 37, 82);
	border: none;
	height: 30px;
	color: white;
	}	
	
/*Gallery Page */

.galleryBG{
	background:#003;
	}
	
.set{
	color:white;
	}	

.contactBG{
	background:#FCFCFC;
	}

/* 9 Reasons */

#main-reason{
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	height: 800px;
	}


.reason-left , .reason-right{
	width: 430px;
	padding: 20px;
	float: left;
	}

/* Generic Utility */
.hide { position: absolute; top: -9999px; left: -9999px; }


/* Specific to example one */

.tab-nav {
background: rgb(221, 120, 6);
<!--background-image:url(../img/tab-bg.png);-->
background-repeat:repeat;
padding: 10px;
margin: 0 0 20px 0;
-moz-box-shadow: 0 0 5px #666;
-webkit-box-shadow: 0 0 5px #666;
width: 24%;
height: 400px;
float:left;
padding-bottom:40px;
 }

#jq-tab .nav { overflow: hidden; margin: 20px 0 10px 0; padding:0; }
#jq-tab .nav li { width: 100%; margin: 20px 0 0 0; }
#jq-tab .nav li.last { margin-right: 0; }
#jq-tab .nav li a { display: block; padding: 10px; background: none; color: white; font-size: 12px; border: 0; text-decoration:none;}
#jq-tab .nav li a:hover { background-color:#0f1d39; }

#jq-tab ul { list-style: none; }
#jq-tab ul li a { display: block; border-bottom: 1px solid #666; padding: 4px; color: #666; }
#jq-tab ul li a:hover { background: #fe4902; color: white; }
#jq-tab ul li:last-child a { border: none; }

#jq-tab ul li.navitem a.current, #jq-tab ul li a:hover { background-color: #0f1d39; color: white; }

.imageRow{
	width: 70%;
	float: left;
	margin-left: 12px;
	color:#1B2864;
	}

										


/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
